"TryAgainButton" = "Opnieuw proberen";
"NoNetworkAlertTitle" = "Geen netwerkverbinding";
"NoServerAlertTitle" = "Kan de server niet bereiken";
"DefaultErrorTitle" = "Er is iets misgegaan. Probeer opnieuw.";
"CheckBoxSelectAccessibilityHint" = "Dubbeltik om te selecteren.";
"CheckBoxDeselectAccessibilityHint" = "Dubbeltik om de selectie ongedaan te maken.";
